logo
Apache Lounge
Webmasters

 


About

Forum Index Downloads Search Register Log in  RSS Apache Lounge
 


Keep Server Online

If you find the Apache Lounge, the downloads and overall help useful, please express your satisfaction with a donation.

or

Bitcoin

A donation makes a contribution towards the costs, the time and effort that's going in this site and building.

Thank You! Steffen

Apache Lounge is not sponsored.

Your donations will help to keep this site alive and well, and continuing building binaries.



Where to download Apache/2.28 (Win32) and PHP/5.2.6?

 
Post new topic   Reply to topic    Apache Forum Index -> Apache Building & Member Downloads



View previous topic :: View next topic  
Author Message
akkapolk



Joined: 22 Feb 2019
Posts: 4
Location: Bangkok, Thailand

PostPosted: Fri 22 Feb '19 12:12    Post subject: Where to download Apache/2.28 (Win32) and PHP/5.2.6? Reply with quote

Currently I'm interested in Apache and PHP.
Since my customer need to move Web Application from old server to new server and I must support them.
Therefore, Could someone suggest me where to download Apache/2.28 (Win32) and PHP/5.2.6, please?
Back to top
James Blond
Moderator


Joined: 19 Jan 2006
Posts: 6573
Location: Germany, Next to Hamburg

PostPosted: Fri 22 Feb '19 14:10    Post subject: Reply with quote

Both versions are outdated and no longer supported. It is not recommended to use them at all.

If you still have to use than for some odd reason you can find the stone age old php version at https://windows.php.net/downloads/releases/archives/

I'm not aware of a location for such an old apached version. But you could run that old php version via mod_fcgid
Back to top
Jan-E



Joined: 09 Mar 2012
Posts: 936
Location: Amsterdam, NL, EU

PostPosted: Mon 25 Feb '19 5:20    Post subject: Reply with quote

If you are talking about Apache 2.2.8

AppServ v 2.5.10
Release Date : 2008-05-10

Packages :
Apache 2.2.8
PHP 5.2.6
MySQL 5.0.51b
phpMyAdmin 2.10.3
Download : http://prdownloads.sourceforge.net/appserv/appserv-win32-2.5.10.exe?download

Maybe there also is an old XAMPP version with this combination.
Back to top
Jan-E



Joined: 09 Mar 2012
Posts: 936
Location: Amsterdam, NL, EU

PostPosted: Mon 25 Feb '19 5:31    Post subject: Reply with quote

XAMPP 1.6.6a has Apache 2.2.8 and PHP 5.2.5
XAMPP 1.6.7 has Apache 2.2.9 and PHP 5.2.6

Close enough. https://sourceforge.net/projects/xampp/files/XAMPP%20Windows/
Back to top
akkapolk



Joined: 22 Feb 2019
Posts: 4
Location: Bangkok, Thailand

PostPosted: Thu 25 Apr '19 10:14    Post subject: Reply with quote

James Blond wrote:
Both versions are outdated and no longer supported. It is not recommended to use them at all.

If you still have to use than for some odd reason you can find the stone age old php version at https://windows.php.net/downloads/releases/archives/

I'm not aware of a location for such an old apached version. But you could run that old php version via mod_fcgid


Thank you very much.
Back to top
akkapolk



Joined: 22 Feb 2019
Posts: 4
Location: Bangkok, Thailand

PostPosted: Thu 25 Apr '19 10:14    Post subject: Reply with quote

Jan-E wrote:
If you are talking about Apache 2.2.8

AppServ v 2.5.10
Release Date : 2008-05-10

Packages :
Apache 2.2.8
PHP 5.2.6
MySQL 5.0.51b
phpMyAdmin 2.10.3
Download : http://prdownloads.sourceforge.net/appserv/appserv-win32-2.5.10.exe?download

Maybe there also is an old XAMPP version with this combination.


Thank you very much.
Back to top
akkapolk



Joined: 22 Feb 2019
Posts: 4
Location: Bangkok, Thailand

PostPosted: Thu 25 Apr '19 10:14    Post subject: Reply with quote

Jan-E wrote:
XAMPP 1.6.6a has Apache 2.2.8 and PHP 5.2.5
XAMPP 1.6.7 has Apache 2.2.9 and PHP 5.2.6

Close enough. https://sourceforge.net/projects/xampp/files/XAMPP%20Windows/


Thank you very much.
Back to top


Post new topic   Reply to topic    Apache Forum Index -> Apache Building & Member Downloads
Page 1 of 1